# Symbyoz

## Symbyoz

- [Documentations](https://docs.symbyoz.io/master.md)
- [Access to Private and Public S3 bucket](https://docs.symbyoz.io/news/manage-your-s3-medias-and-public-bucket.md)
- [Create manual database Backup](https://docs.symbyoz.io/news/create-manual-database-backup.md)
- [Parse Live Query on Symbyoz](https://docs.symbyoz.io/news/live-query.md)
- [Symbyoz back-office "white mark"](https://docs.symbyoz.io/news/symbyoz-back-office-white-mark.md): You can now customize your back-office look and field
- [Cloud Code is now available in a Console](https://docs.symbyoz.io/news/cloud-code-is-now-available-in-a-console.md): You can write or import your Javascript server code directly inside the console now.
- [How to create a new project](https://docs.symbyoz.io/tutorials/create_project_with_symbyoz.md): See all steps for create project in less than 10 minutes
- [How to create a custom module](https://docs.symbyoz.io/tutorials/create_new_module_symbyoz.md)
- [How to manage left menu](https://docs.symbyoz.io/tutorials/how-to-manage-left-menu.md): With Symbyoz, you can easily organize your business modules in the menu.
- [How to manage admin user rights](https://docs.symbyoz.io/tutorials/how-to-manage-user-rights.md): You can easily manage user rights in back-office
- [Connect to iOS app](https://docs.symbyoz.io/code_examples/connect_to_ios_android.md)
- [Connect to Android app](https://docs.symbyoz.io/code_examples/connect-to-android-app.md): https://docs.parseplatform.org/android/guide/#getting-started
- [Create & Save Object](https://docs.symbyoz.io/code_examples/create_save_object.md)
- [Get Object](https://docs.symbyoz.io/code_examples/get-object.md)
- [Delete Object](https://docs.symbyoz.io/code_examples/delete-object.md): No needs anymore for an Object? Just delete it already!
- [User Management](https://docs.symbyoz.io/code_examples/user-management.md)
- [Queries](https://docs.symbyoz.io/code_examples/queries.md)
- [Subclasses](https://docs.symbyoz.io/code_examples/subclasses.md)
- [Cloud Code](https://docs.symbyoz.io/code_examples/cloud-code.md): Listing of Cloud Code functions inside Symbyoz engine


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information, you can query the documentation dynamically by asking a question.
Perform an HTTP GET request on a page URL with the `ask` query parameter:
```
GET https://docs.symbyoz.io/master.md?ask=<question>
```
The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.
Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
